@charset "utf-8";
.text {
	font-family: sans-serif;
	font-size: 0.8em;
	color: #000000;
	text-decoration: none;
}
.header {
	font-family: sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: 306b90;
	text-decoration: none;
}
.text-black-sm {
	font-family: sans-serif;
	font-size: .7em;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.BlueTxt {
	font-family: sans-serif;
	font-size: .8em;
	font-weight: normal;
	color: 306b90;
	text-decoration: none;
}
.text-white-sm {
	font-family: sans-serif;
	font-size: 0.7em;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.WhiteTextHeader {
	font-family: sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.PinkTextHeader {
	font-family: sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #DD3676;
	text-decoration: none;
}
.PinkTextSm {
	font-family: sans-serif;
	font-size: .7em;
	font-weight: normal;
	color: #DD3676;
	text-decoration: none;
}
.GreenTextHeader {
	font-family: sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #6FFF93;
	text-decoration: none;
}
.GreenTextSm {
	font-family: sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	color: #6FFF93;
	text-decoration: none;
}
.PurpleText {
	font-family: sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	color: #5A0466;
	text-decoration: none;
}
.PurpleTextHeader {
	font-family: sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #5A0466;
	text-decoration: none;
}
.GreenDarkTextSm {
	font-family: sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	color: #009900;
	text-decoration: none;
}
.OrangeTextSm {
	font-family: sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	color: #EA3D2D;
	text-decoration: none;
}
.OrangeText {
	font-family: sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	color: #EA3D2D;
	text-decoration: none;
}
